/*
 *   Copyright (C) 1988-2006 Lucent Technologies Inc. and others.
 *   All Rights Reserved.
 */

#ifndef MULTILINGUAL
#ident "@(#)/usr/src/lib/libl/lib/yywrap.c	3.1 1/14/88 18:33:33 - (c) Copyright 1988, 1989, 1990 Amdahl Corporation"
yywrap()
{
	return(1);
}
#endif
